export default function Layout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <div className="flex flex-col h-screen w-screen block bg-emerald-950 text-neutral-300">
      <div className="m-4 md:my-16 md:mx-auto max-w-96">{children}</div>
    </div>
  );
}
